
QGIS Application - Bug report #1185

if symbol scale < 1, points are not rendered for some symbols

2008-07-25 08:17 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11245

Description

1. Open the attached shapefile in QGIS. 5 points show up.

2. In layer properties set scale to field 'scl' and choose rhombus or filled triangle symbol.

3. Apply - the point in the very bottom dissapears.

For other symbols it always remains visible though, as a single pixel at worst.

History

#1 - 2008-07-26 12:44 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #1186

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
